<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mitos atau Fakta? | Quiz</title>
    <link rel="icon" href="{% static 'icon.png'%}" type="icon">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="{% static 'script.js' %}"></script>
    {% include 'mitosfakta_navbar.html' %}
</head>
<body class="square-versatiles">
    <div class="container">
        <div class="q-box">
            {% for q in questions %}
            <div class="title">
                Mitos atau Fakta? ({{ q.nomor }} / {{ last.nomor }})
            </div>
            <div class="question">
                {{ q.question }}
            </div>
            <div class="mt-3 d-flex justify-content-center">
                <form>
                    <input type="radio" class="btn-check" name="name" id="danger-outlined" value="mitos" autocomplete="off">
                    <label class="btn btn-outline-danger" for="danger-outlined">Mitos</label>
                    <input type="radio" class="btn-check" name="name" id="success-outlined" value="fakta" autocomplete="off">
                    <label class="btn btn-outline-success" for="success-outlined">Fakta</label>
                </form>
            </div>
            {% endfor %}
            <div class="mt-2 d-grid gap-2 d-md-flex justify-content-md-end"> 
                <button class="btn btn-success" id="save_ans">Submit Answer</button>
            </div>
            <div class="paginator">
                <div class="mt-2 form-group">
                    {% if questions.has_next %}
                        <a href="?page={{ questions.next_page_number }}"><button disabled="disabled" class="btn form-control btn-primary" id="submitAnswer">Next Question</button></a>
                    {% else %}
                        <a href="{% url 'result' %}"><button disabled="disabled" class="btn form-control btn-success" id="submitAnswer">Submit Quiz</button></a>
                    {% endif %}   
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</body>
</html>
